All Data Structures Namespaces Files Functions Variables Pages
gamemng.php File Reference

Go to the source code of this file.

## Variables

if(!defined('IN_ADMIN')) | $gamemng_cmd_list
if($command== 'gamemng') if(in_array($command, $gamemng_cmd_list)&&$gamemng_cmd_list[$command] > 0 &&$mygroup > =$gamemng_cmd_list[$command]) | elseif ($mygroup< $gamemng_cmd_list[$command])

## Variable Documentation

if (!defined('IN_ADMIN')) $gamemng_cmd_list

Initial value:
= Array(
'pcmng' => 5,
'npcmng' => 5,
'shopmng' => 0,
'mapmng' => 0,
'mapitemmng' => 0,
'chatmng' => 0,
'newsmng' => 0,
'wthmng' => 4,
'gameinfomng' => 5,
'antiAFKmng' => 0,
'sttimemng' => 3,
)

Definition at line 5 of file gamemng.php.

if ($command== 'gamemng') if (in_array($command, $gamemng_cmd_list)&&$gamemng_cmd_list[$command] > 0 &&$mygroup >=$gamemng_cmd_list[$command]) elseif($mygroup< $gamemng_cmd_list[$command])

Definition at line 41 of file gamemng.php.